openssl pro 10.1, CS 2.1 a 3.0, LE 2005 a 2006

MDKSA-2005:179: byly vydány nové balíčky s openssl (opravují dvě nalezené chyby) pro všechny podporované verze Mandriva Linuxu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login